@charset "UTF-8";
/* CSS Document */

#copy1{
	float:left;
	width:740px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
	letter-spacing:-1px;
}


#kinkyubox{
	float:left;
	width:740px;
	height:656px;
	margin:20px 0px 0px 0px;
	background:url(../images/support/support_irrust2.jpg) no-repeat 0 0;
}

h3{
	float:left;
	height:50px;
	font-size:39px;
	letter-spacing:-1px;
	margin:0px 0px 0px 20px;
	font-weight: bold;
	color: #FF0000;
}

#copy2{
	float:left;
	width:687px;
	height:60px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 25px;
	font-size:13px;
	line-height:130%;
}


#copy3{
	float:left;
	width:206px;
	height:auto;
	margin:64px 300px 0px 43px;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
}

#copy4{
	float:left;
	width:330px;
	height:auto;
	margin:92px 0px 0px 253px;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
}

#copy5{
	float:left;
	width:315px;
	height:auto;
	margin:270px 0px 0px 46px;
	font-size:13px;
	font-weight:bolder;
	letter-spacing:-1px;
	line-height:140%;
}

.bigblack{
	font-size:20px;
}

.bigred{
	font-size:20px;
	color:#FF0000;
	font-weight:bold;
}

#copy6{
	float:left;
	width:740px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
}

